*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* .wrapper .radio_tabs{
    height: 60px;
    background-color: #6174b3;
    margin-bottom: 10px;
    border-radius: 5px;
    font-size: 20px;
    padding: 18px;
    display: flex;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
}
.wrapper .radio_tabs label{
    margin-right: 25px;
    display: block;
    position: relative;
    cursor: pointer;
}
.wrapper .radio_tabs label .input{
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0;

}
.wrapper .radio_tabs label .input:checked ~ .radio_mark{
    color: rgb(255, 255, 255);
    background-color: #6373a6b4;
    padding: 7px;
    border-radius: 5px;

}
.wrapper .radio_tabs label .input:checked ~ .radio_mark::before{
    background-position: 0 -23px;
    width: 22px;
    height: 22px;
}
.wrapper .content{
    width: 100%;
    height:calc(100% - 70px);
    background-color: #6373a6b4;
    border-radius: 5px;
    padding: 18px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
}
.wrapper .content p{
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 15px;
} */
